.video {
  width: 100%;
  overflow: hidden;
}

.logo-video p {
  width: 100%;
  padding-left: 2rem;
  font-size: 120px;
  font-weight: 900;
  margin-bottom: 10px;
  margin-top: 50px;
  line-height: 100%;
  z-index: 5;
}

.video .texte {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 2rem;
  margin-top: 4.5rem;
}

.video .texte h3 {
  font-size: 2rem;
  font-family: var(--font-medium);
  margin-bottom: 0;
  margin-top: 0;
  text-transform: capitalize;
}

.title-video-container p {
  margin-top: 0;
}

.title-video {
  width: 400px;
  height: auto;
  margin: 0;
}
.soustitre-video {
  text-align: right;
}

.teaser {
  position: relative;
  width: 100%;
  height: 25rem;
  overflow: hidden;
}

.teaser video {
  max-width: 100%;
  height: auto;
  margin: 0;
  transform: translate(0, -35%);
  filter: grayscale(100%) blur(2px) brightness(87%);
  -webkit-filter: grayscale(100%) blur(2px) brightness(87%);
  -moz-filter: grayscale(100%) blur(2px) brightness(87%);
}

.teaser svg {
  position: absolute;
  z-index: 100;
  height: auto;
}

@media only screen and (max-width: 750px) {
  .teaser {
    height: 10rem;
  }

  .video .texte {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    gap: 2rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
  }

  .title-video {
    width: 100%;
  }

  .video .texte h3 {
    font-size: 1.5rem;
  }

  .video .texte p {
    font-size: 0.7rem;
    text-align: start;
  }

  .soustitre-video {
    width: 60%;
    text-align: end;
  }
}

@media only screen and (max-width: 1240px) {
  .logo-video p {
    font-size: 90px;
  }
}

@media only screen and (max-width: 950px) {
  .logo-video p {
    font-size: 60px;
  }
}
